Search found 3 matches

by cozthegrov
Mon Oct 27, 2014 1:30 pm
Forum: Administrators
Topic: More OpenSSL vulnerabilities - NOT POODLE
Replies: 16
Views: 1600

More OpenSSL vulnerabilities - NOT POODLE

8.0.9 and 8.5.1 are expected to be GA on Nov 4th. More information regarding these specifically will be available then. In terms of our time to fix, you're right our current packaging is not ideal because we can't simply patch OpenSSL by itself. This has been discussed quite thoroughly inter...
by cozthegrov
Tue Oct 21, 2014 1:33 pm
Forum: Administrators
Topic: More OpenSSL vulnerabilities - NOT POODLE
Replies: 16
Views: 1600

More OpenSSL vulnerabilities - NOT POODLE

Hi [mention:1d4892c8726445c694ef751f5a0b92ed:e9ed411860ed4f2ba0265705b8793d05] ,



We are tracking those CVE's and are currently working on patches/fixes, we expect to have them ready Early in November.
by cozthegrov
Wed Sep 24, 2014 11:28 am
Forum: General Zimbra Feedback
Topic: Product Management Portal & ZCS 8.5.x
Replies: 3
Views: 886

Product Management Portal & ZCS 8.5.x

Hi Bill, thanks for your interest. We are currently evaluating all the different channels that we use to communicate to our customers and the Product Management Portal is one of those. Bugzilla is very much up to date, but we've been remiss in doing the work necessary to update the PM portal wit...

Go to advanced search